@font-face {
  font-family: 'Moririse2';
  font-display: swap;
  src:  url('mobirise2.eot?f2bix4');
  src:  url('mobirise2.eot?f2bix4#iefix') format('embedded-opentype'),
    url('mobirise2.woff2?f2bix4') format('woff2'),
    url('mobirise2.woff?f2bix4') format('woff'),
    url('mobirise2.ttf?f2bix4') format('truetype'),
    url('mobirise2.svg?f2bix4#mobirise2') format('svg');
  font-weight: normal;
  font-style: normal;
}

:is(#Gb3oTDS, #vg8EHcwd, #n3xYse0lt, #Wz8zuEtw, #dP0B0BWe, #xnCe9PXf, #LOb6RA4, #dHr1X3g8h, #uH3N7Ri, #gvFUPey, #fYfFdT, #n1qABiKJP, #VRe2vv, #moKmyl, #wVRWoyB, #rL9j4p, #ougJs8ygI, #wT5jZ89, #uhqczro7K, #ATTjJirkE, #aUCKQW, #fsNjCv5Jv7, #HdaZcVIc, #NwqdGbcQ0g, #pWsyy5L, #N373SHAhmbA, #BM5XKWhKPEk, #eQRoOf, #Qag1kGLsLk, #LRC3wl46, #Qae7a47, #kE3zKg, #HodYmXks, #sSXxCIm, #U6rWW4q, #nGAdGsJ9, #T5DdIZfPq2Q, #Q2f5WUpT, #ro8GmGyC, #h1fTavQ, #PqjIXp, #wQ6yXY, #X1kjyipR, #kgJp9zFy, #rSCqHn5O, #kg6a6nW4S, #SsZhab381, #GvJ4tiA, #gOPc4c, #O6bCpLQfwR, #rD6DuEbN, #IDC04lCBDC, #JkuYOKEa, #oDQ1eFfil, #cYESAI, #v4aCqT, #X5GFfKa, #mYOmA4Im7e, #h5OHl5DnE, #EjKJPFFc, #fXfkZfaQe, #e1BCwzkG, #T0Hu5F, #SiHLGdU, #aud87JjK, #J1APyx, #AHHX8ntzr, #kZNZ0iDd, #xKZ3uG4, #FqAtERVM, #eTvxR2AM, #lT0sXhANR3y, #uPSQWg, #ST57cfUxnTb, #esrmei4mFk, #udlHNfXqK, #uatQJfix, #IuYY7W, #DcAjC4, #C5f8aF3gw, #v3veaHkHZRd, #iwinFxef, #bM82ZW, #DxJa4ye, #xSWHgk4rsQ, #mBoLE0VZ, #FDMN3Se2WDt, #DdUt0fDPCUq, #DFfD6gATy, #gH5RoHtips, #O7g88YO9EwL, #fG4xNfdl3, #oFylTjWzC, #T0HQa3, #la0c8G0, #Hd3TQz, #ucqJiSjpl, #PnbIgoJ, #Tt7LVM8gG, #nqdLoYP, #B64JkGwz, #dUMAGM, #MyuXuejuM, #RFQw3iol, #AgneM8p, #m5L2CM1PKVI, #GM8Qjp7, #Ziva4p, #rRp30bR, #WbPtLo3F9IF, #YWx8RKG, #U8xkzMgkO, #EFTundJRnmp, #sOcrRs, #vAQ97p3E, #sl2EVEF, #SsxBhin9szz, #jkds1onP, #Ao6HS0EihhT, #UkXJQ79Ssvm, #s3vTxo, #XDVhwp, #A52lL7gSg, #ubBW0UggZ5, #BPdK4EeKX2F, #imFthpf2, #sBK5RDaL, #a8MMj2X5E, #wKD4ElT8oGc, #Crhgktmfe, #HusAPgGG, #I3sgwtkzDT, #DC4KRFRzwe, #II1aSDfTjsg, #i1cXcJyTx, #ObqI2AuCnB, #uiC5e1cffQ, #vtuE142n5Q, #njSz8L, #usStIfQ, #IzUBa3hlMp, #tgjaeD4, #BTprFBf3, #JYUEiwqQ, #t6w5jB919, #KqyhHtsbV6R, #xnZwqLORc, #Q4j9GFusQ, #sLa9Ix, #qtoIMij, #DbJbfoQeZpS, #lG0pOPWk, #vkqq95zw, #hNF4UTLBeD3, #yTF1oh, #hOUqPT, #pP8fNXcDm), :is(#Gb3oTDS, #vg8EHcwd, #n3xYse0lt, #Wz8zuEtw, #dP0B0BWe, #xnCe9PXf, #LOb6RA4, #dHr1X3g8h, #uH3N7Ri, #gvFUPey, #fYfFdT, #n1qABiKJP, #VRe2vv, #moKmyl, #wVRWoyB, #rL9j4p, #ougJs8ygI, #wT5jZ89, #uhqczro7K, #ATTjJirkE, #aUCKQW, #fsNjCv5Jv7, #HdaZcVIc, #NwqdGbcQ0g, #pWsyy5L, #N373SHAhmbA, #BM5XKWhKPEk, #eQRoOf, #Qag1kGLsLk, #LRC3wl46, #Qae7a47, #kE3zKg, #HodYmXks, #sSXxCIm, #U6rWW4q, #nGAdGsJ9, #T5DdIZfPq2Q, #Q2f5WUpT, #ro8GmGyC, #h1fTavQ, #PqjIXp, #wQ6yXY, #X1kjyipR, #kgJp9zFy, #rSCqHn5O, #kg6a6nW4S, #SsZhab381, #GvJ4tiA, #gOPc4c, #O6bCpLQfwR, #rD6DuEbN, #IDC04lCBDC, #JkuYOKEa, #oDQ1eFfil, #cYESAI, #v4aCqT, #X5GFfKa, #mYOmA4Im7e, #h5OHl5DnE, #EjKJPFFc, #fXfkZfaQe, #e1BCwzkG, #T0Hu5F, #SiHLGdU, #aud87JjK, #J1APyx, #AHHX8ntzr, #kZNZ0iDd, #xKZ3uG4, #FqAtERVM, #eTvxR2AM, #lT0sXhANR3y, #uPSQWg, #ST57cfUxnTb, #esrmei4mFk, #udlHNfXqK, #uatQJfix, #IuYY7W, #DcAjC4, #C5f8aF3gw, #v3veaHkHZRd, #iwinFxef, #bM82ZW, #DxJa4ye, #xSWHgk4rsQ, #mBoLE0VZ, #FDMN3Se2WDt, #DdUt0fDPCUq, #DFfD6gATy, #gH5RoHtips, #O7g88YO9EwL, #fG4xNfdl3, #oFylTjWzC, #T0HQa3, #la0c8G0, #Hd3TQz, #ucqJiSjpl, #PnbIgoJ, #Tt7LVM8gG, #nqdLoYP, #B64JkGwz, #dUMAGM, #MyuXuejuM, #RFQw3iol, #AgneM8p, #m5L2CM1PKVI, #GM8Qjp7, #Ziva4p, #rRp30bR, #WbPtLo3F9IF, #YWx8RKG, #U8xkzMgkO, #EFTundJRnmp, #sOcrRs, #vAQ97p3E, #sl2EVEF, #SsxBhin9szz, #jkds1onP, #Ao6HS0EihhT, #UkXJQ79Ssvm, #s3vTxo, #XDVhwp, #A52lL7gSg, #ubBW0UggZ5, #BPdK4EeKX2F, #imFthpf2, #sBK5RDaL, #a8MMj2X5E, #wKD4ElT8oGc, #Crhgktmfe, #HusAPgGG, #I3sgwtkzDT, #DC4KRFRzwe, #II1aSDfTjsg, #i1cXcJyTx, #ObqI2AuCnB, #uiC5e1cffQ, #vtuE142n5Q, #njSz8L, #usStIfQ, #IzUBa3hlMp, #tgjaeD4, #BTprFBf3, #JYUEiwqQ, #t6w5jB919, #KqyhHtsbV6R, #xnZwqLORc, #Q4j9GFusQ, #sLa9Ix, #qtoIMij, #DbJbfoQeZpS, #lG0pOPWk, #vkqq95zw, #hNF4UTLBeD3, #yTF1oh, #hOUqPT, #pP8fNXcDm) {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Moririse2' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.Gb3oTDS:before {
  content: "\e900";
}
.vg8EHcwd:before {
  content: "\e901";
}
.n3xYse0lt:before {
  content: "\e902";
}
.Wz8zuEtw:before {
  content: "\e903";
}
.dP0B0BWe:before {
  content: "\e904";
}
.xnCe9PXf:before {
  content: "\e905";
}
.LOb6RA4:before {
  content: "\e906";
}
.dHr1X3g8h:before {
  content: "\e907";
}
.uH3N7Ri:before {
  content: "\e908";
}
.gvFUPey:before {
  content: "\e909";
}
.fYfFdT:before {
  content: "\e90a";
}
.n1qABiKJP:before {
  content: "\e90b";
}
.VRe2vv:before {
  content: "\e90c";
}
.moKmyl:before {
  content: "\e90d";
}
.wVRWoyB:before {
  content: "\e90e";
}
.rL9j4p:before {
  content: "\e90f";
}
.ougJs8ygI:before {
  content: "\e910";
}
.wT5jZ89:before {
  content: "\e911";
}
.uhqczro7K:before {
  content: "\e912";
}
.ATTjJirkE:before {
  content: "\e913";
}
.aUCKQW:before {
  content: "\e914";
}
.fsNjCv5Jv7:before {
  content: "\e915";
}
.HdaZcVIc:before {
  content: "\e916";
}
.NwqdGbcQ0g:before {
  content: "\e917";
}
.pWsyy5L:before {
  content: "\e918";
}
.N373SHAhmbA:before {
  content: "\e919";
}
.BM5XKWhKPEk:before {
  content: "\e91a";
}
.eQRoOf:before {
  content: "\e91b";
}
.Qag1kGLsLk:before {
  content: "\e91c";
}
.LRC3wl46:before {
  content: "\e91d";
}
.Qae7a47:before {
  content: "\e91e";
}
.kE3zKg:before {
  content: "\e91f";
}
.HodYmXks:before {
  content: "\e920";
}
.sSXxCIm:before {
  content: "\e921";
}
.U6rWW4q:before {
  content: "\e922";
}
.nGAdGsJ9:before {
  content: "\e923";
}
.T5DdIZfPq2Q:before {
  content: "\e924";
}
.Q2f5WUpT:before {
  content: "\e925";
}
.ro8GmGyC:before {
  content: "\e926";
}
.h1fTavQ:before {
  content: "\e927";
}
.PqjIXp:before {
  content: "\e928";
}
.wQ6yXY:before {
  content: "\e929";
}
.X1kjyipR:before {
  content: "\e92a";
}
.kgJp9zFy:before {
  content: "\e92b";
}
.rSCqHn5O:before {
  content: "\e92c";
}
.kg6a6nW4S:before {
  content: "\e92d";
}
.SsZhab381:before {
  content: "\e92e";
}
.GvJ4tiA:before {
  content: "\e92f";
}
.gOPc4c:before {
  content: "\e930";
}
.O6bCpLQfwR:before {
  content: "\e931";
}
.rD6DuEbN:before {
  content: "\e932";
}
.IDC04lCBDC:before {
  content: "\e933";
}
.JkuYOKEa:before {
  content: "\e934";
}
.oDQ1eFfil:before {
  content: "\e935";
}
.cYESAI:before {
  content: "\e936";
}
.v4aCqT:before {
  content: "\e937";
}
.X5GFfKa:before {
  content: "\e938";
}
.mYOmA4Im7e:before {
  content: "\e939";
}
.h5OHl5DnE:before {
  content: "\e93a";
}
.EjKJPFFc:before {
  content: "\e93b";
}
.fXfkZfaQe:before {
  content: "\e93c";
}
.e1BCwzkG:before {
  content: "\e93d";
}
.T0Hu5F:before {
  content: "\e93e";
}
.SiHLGdU:before {
  content: "\e93f";
}
.aud87JjK:before {
  content: "\e940";
}
.J1APyx:before {
  content: "\e941";
}
.AHHX8ntzr:before {
  content: "\e942";
}
.kZNZ0iDd:before {
  content: "\e943";
}
.xKZ3uG4:before {
  content: "\e944";
}
.FqAtERVM:before {
  content: "\e945";
}
.eTvxR2AM:before {
  content: "\e946";
}
.lT0sXhANR3y:before {
  content: "\e947";
}
.uPSQWg:before {
  content: "\e948";
}
.ST57cfUxnTb:before {
  content: "\e949";
}
.esrmei4mFk:before {
  content: "\e94a";
}
.udlHNfXqK:before {
  content: "\e94b";
}
.uatQJfix:before {
  content: "\e94c";
}
.IuYY7W:before {
  content: "\e94d";
}
.DcAjC4:before {
  content: "\e94e";
}
.C5f8aF3gw:before {
  content: "\e94f";
}
.v3veaHkHZRd:before {
  content: "\e950";
}
.iwinFxef:before {
  content: "\e951";
}
.bM82ZW:before {
  content: "\e952";
}
.DxJa4ye:before {
  content: "\e953";
}
.xSWHgk4rsQ:before {
  content: "\e954";
}
.mBoLE0VZ:before {
  content: "\e955";
}
.FDMN3Se2WDt:before {
  content: "\e956";
}
.DdUt0fDPCUq:before {
  content: "\e957";
}
.DFfD6gATy:before {
  content: "\e958";
}
.gH5RoHtips:before {
  content: "\e959";
}
.O7g88YO9EwL:before {
  content: "\e95a";
}
.fG4xNfdl3:before {
  content: "\e95b";
}
.oFylTjWzC:before {
  content: "\e95c";
}
.T0HQa3:before {
  content: "\e95d";
}
.la0c8G0:before {
  content: "\e95e";
}
.Hd3TQz:before {
  content: "\e95f";
}
.ucqJiSjpl:before {
  content: "\e960";
}
.PnbIgoJ:before {
  content: "\e961";
}
.Tt7LVM8gG:before {
  content: "\e962";
}
.nqdLoYP:before {
  content: "\e963";
}
.B64JkGwz:before {
  content: "\e964";
}
.dUMAGM:before {
  content: "\e965";
}
.MyuXuejuM:before {
  content: "\e966";
}
.RFQw3iol:before {
  content: "\e967";
}
.AgneM8p:before {
  content: "\e968";
}
.m5L2CM1PKVI:before {
  content: "\e969";
}
.GM8Qjp7:before {
  content: "\e96a";
}
.Ziva4p:before {
  content: "\e96b";
}
.rRp30bR:before {
  content: "\e96c";
}
.WbPtLo3F9IF:before {
  content: "\e96d";
}
.YWx8RKG:before {
  content: "\e96e";
}
.U8xkzMgkO:before {
  content: "\e96f";
}
.EFTundJRnmp:before {
  content: "\e970";
}
.sOcrRs:before {
  content: "\e971";
}
.vAQ97p3E:before {
  content: "\e972";
}
.sl2EVEF:before {
  content: "\e973";
}
.SsxBhin9szz:before {
  content: "\e974";
}
.jkds1onP:before {
  content: "\e975";
}
.Ao6HS0EihhT:before {
  content: "\e976";
}
.UkXJQ79Ssvm:before {
  content: "\e977";
}
.s3vTxo:before {
  content: "\e978";
}
.XDVhwp:before {
  content: "\e979";
}
.A52lL7gSg:before {
  content: "\e97a";
}
.ubBW0UggZ5:before {
  content: "\e97b";
}
.BPdK4EeKX2F:before {
  content: "\e97c";
}
.imFthpf2:before {
  content: "\e97d";
}
.sBK5RDaL:before {
  content: "\e97e";
}
.a8MMj2X5E:before {
  content: "\e97f";
}
.wKD4ElT8oGc:before {
  content: "\e980";
}
.Crhgktmfe:before {
  content: "\e981";
}
.HusAPgGG:before {
  content: "\e982";
}
.I3sgwtkzDT:before {
  content: "\e983";
}
.DC4KRFRzwe:before {
  content: "\e984";
}
.II1aSDfTjsg:before {
  content: "\e985";
}
.i1cXcJyTx:before {
  content: "\e986";
}
.ObqI2AuCnB:before {
  content: "\e987";
}
.uiC5e1cffQ:before {
  content: "\e988";
}
.vtuE142n5Q:before {
  content: "\e989";
}
.njSz8L:before {
  content: "\e98a";
}
.usStIfQ:before {
  content: "\e98b";
}
.IzUBa3hlMp:before {
  content: "\e98c";
}
.tgjaeD4:before {
  content: "\e98d";
}
.BTprFBf3:before {
  content: "\e98e";
}
.JYUEiwqQ:before {
  content: "\e98f";
}
.t6w5jB919:before {
  content: "\e990";
}
.KqyhHtsbV6R:before {
  content: "\e991";
}
.xnZwqLORc:before {
  content: "\e992";
}
.Q4j9GFusQ:before {
  content: "\e993";
}
.sLa9Ix:before {
  content: "\e994";
}
.qtoIMij:before {
  content: "\e995";
}
.DbJbfoQeZpS:before {
  content: "\e996";
}
.lG0pOPWk:before {
  content: "\e997";
}
.vkqq95zw:before {
  content: "\e998";
}
.hNF4UTLBeD3:before {
  content: "\e999";
}
.yTF1oh:before {
  content: "\e99a";
}
.hOUqPT:before {
  content: "\e99b";
}
.pP8fNXcDm:before {
  content: "\e99c";
}
